Bug 113264 - gaim should be update to 0.75 as soon as possible
gaim should be update to 0.75 as soon as possible
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
: 114948 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-01-11 10:13 EST by Roozbeh Pournader
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-12 13:42:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch to fedora core 1's gaim - for buffer overflows (8.00 KB, patch)
2004-02-07 23:04 EST, Seth Vidal
no flags Details | Diff

  None (edit)
Description Roozbeh Pournader 2004-01-11 10:13:16 EST
Description of problem:
Gaim 0.74 that is the latest in FC updates doesn't work with Yahoo
anymore. It should be updated to 0.75 as soon as possible, since it
has lost some functionality.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Try to sign on with Yahoo.
Actual results:
A dialog with "Incorrect Password" opens.

Expected results:
It should connect to the service.

Additional info:
Gaim 0.75 is available from http://gaim.sourceforge.net/downloads.php
Comment 1 Roozbeh Pournader 2004-01-14 22:23:54 EST
Seems that Yahoo problems are not completely solved with 0.75. At least
that is what the subject line of #gaim on irc.freenode.net is claiming:
"If you're having problems with Yahoo!, wait for 0.76".
Comment 2 Bart Martens 2004-01-29 12:00:02 EST
The severity of this bug should be increased to "security". See the
security errata for Red Hat 9.
Comment 3 Bart Martens 2004-01-31 14:33:17 EST
Version 0.75 is available at:

This version should have been released as a security fix on 26 january
2004. See:

I suggest to increase the severity to "security".
Comment 4 Seth Vidal 2004-02-07 23:04:06 EST
The attached patch should be applied to gaim for fedora core and
pushed to updates, pronto.

the patch is the same one in rhl9, applies  and builds cleanly.
Comment 5 Seth Vidal 2004-02-07 23:04:54 EST
Created attachment 97528 [details]
patch to fedora core 1's gaim - for buffer overflows

This patch is from rhl9 gaim update from jan 26th.
Comment 6 Seth Vidal 2004-02-07 23:56:30 EST
built and signed rpms:

applied the above patch and built on fc1.

signed with my gpg key.
Comment 7 Trever Adams 2004-02-09 05:41:40 EST
*** Bug 114948 has been marked as a duplicate of this bug. ***
Comment 8 Christopher Blizzard 2004-02-12 13:42:09 EST
There's already a build in testing.

Note You need to log in before you can comment on or make changes to this bug.